<!--
Please read this!

Before opening a new issue, make sure to search for keywords in the issues
filtered by the "bug" label:

- https://gitlab.com/inivation/dv/dv-python/issues?label_name[]=bug

and verify the issue you're about to submit isn't a duplicate.
-->

### Summary

<!--
Summarize the bug encountered concisely.
-->

### Steps to reproduce

<!--
How one can reproduce the issue - this is very important, please add
the exact steps, including commands and/or screenshots, config files.
-->

### What is the current *bug* behavior?

<!--
What actually happens for you.
-->

### What is the expected *correct* behavior?

<!--
What you expect to happen instead.
-->

### Execution environment information

<!--
Information about your environment and the system you're running on.
-->

- OS:
- OS version:
- Python version:
- DV-Python version:
- DV version:

### Relevant logs and/or screenshots (optional)

<!--
Paste any relevant logs - please use code blocks (```) to format console output,
logs, and code, as it's tough to read otherwise.
-->

### Example Code (optional)

<!--
If possible, please create a minimal example that shows the problem, and post the code here,
please use code blocks (```) to format the code, or link to a repository which contains it.
-->

### Possible fixes (optional)

<!--
If you can, link to the line of code that might be responsible for the problem,
or propose ways to fix the issue, do so here.
-->

### Links / references (optional)

<!--
E.g. related issues and merge requests, external resources.
For relations to other issues in Gitlab, please use the standard Gitlab format
'group/project#issue_number' to allow easy automatic linking.
-->

### Issue Planning (for developers only)

<!-- Projected start date for handling this issue. -->

StartDate: 2020-04-01

<!-- Expected completion date for this issue. -->

DueDate: 2020-04-01

<!-- Issue impact, 1 (lowest) to 10 (highest). -->

/weight 1

<!-- Estimate of total time needed to solve this issue. -->

/estimate 2d 5m

<!-- Time already spent on this issue. -->

/spend 5m

<!-- Labels to add to this issue. Use ~"Short Term" for planning. -->

/label ~bug, ~"Long Term"
